camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henryk Konsek (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-9381) Upgrade camel-amqp to the latest qpid-jms-client
Date Tue, 01 Dec 2015 15:31:11 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-9381?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Henryk Konsek resolved CAMEL-9381.
----------------------------------
    Resolution: Fixed

Fixed in 4997c2e929d11a1e45fbaaaff3c9cbf6cfbeea08.

> Upgrade camel-amqp to the latest qpid-jms-client
> ------------------------------------------------
>
>                 Key: CAMEL-9381
>                 URL: https://issues.apache.org/jira/browse/CAMEL-9381
>             Project: Camel
>          Issue Type: Bug
>    Affects Versions: 2.16.1
>            Reporter: Henryk Konsek
>            Assignee: Henryk Konsek
>             Fix For: 2.17.0
>
>
> We should upgrade camel-amqp to use the latest qpid-jms-client. That would mean that
we should also drop support for AMQP < 1.0.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message